/* 	================================================

	12 COLUMN GRID
	- 980px grid
	- 56px columns (5.71428572%)
	- 14px margins (1.42857143%) = 28px gutter (2.85714286%)
	- first col has no left gutter, last col has no right gutter
	- .no-margin class switches gutter from margin to padding
	- .wrapper.gutter adds padding on left/right when content is within a colored container (WiiU/3DS pages)
	- width: ( 100 - ( NUM_GUTTERS * GUTTER_WIDTH ) ) / NUM_COLUMNS;

	================================================ */


/*	-----------------------------------
	Grid Layout
	----------------------------------- */
.wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
	min-width: 960px;
	width: 980px;
}
.wrapper.gutter {
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
			box-sizing: content-box;
}

.row {
	display: block;
	list-style: none outside none;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.row:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}


.row .column,
.row > li {
	float: left;
	margin-left: 1.42857143%;
	margin-right: 1.42857143%;
	position: relative;
	width: 5.71428572%;
}
.no-margin .column,
.no-margin > li {
	margin-left: 0;
	margin-right: 0;
	padding-left: 1.42857143%;
	padding-right: 1.42857143%;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
			box-sizing: content-box;
}


/* Remove margins by default on every 12th column */
.row > li:nth-child(12n+12),
.row > .column:nth-child(12n+12) { margin-right: 0; }
.row > li:nth-child(12n+1),
.row > .column:nth-child(12n+1) { margin-left: 0; }

.no-margin > li:nth-child(12n+12),
.no-margin > .column:nth-child(12n+12) { padding-right: 0; }
.no-margin > li:nth-child(12n+1),
.no-margin > .column:nth-child(12n+1) { padding-left: 0; }

/* Set uniform column widths */
.row-11cols > li,
.row-11cols > .column { width:6.4935065%; }

.row-10cols > li,
.row-10cols > .column { width:7.4285714%; }

.row-9cols > li,
.row-9cols > .column { width:8.57142857%; }

.row-8cols > li,
.row-8cols > .column { width:9.99999999%; }

.row-7cols > li,
.row-7cols > .column { width:11.8367346%; }

.row-6cols > li,
.row-6cols > .column { width:14.2857143%; }

.row-5cols > li,
.row-5cols > .column { width:17.714285712%; }

.row-4cols > li,
.row-4cols > .column { width:22.85714286%; }

.row-3cols > li,
.row-3cols > .column { width:31.42857143%; }

.row-2cols > li,
.row-2cols > .column { width:48.57142857%; }

.row-1cols > li,
.row-1cols > .column {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}

/* Remove Margin/Padding on First/Last columns */
.row .column:first-child,
.row li:first-child { margin-left: 0; }

.row .column:last-child,
.row li:last-child { margin-right: 0; }

.row.no-margin .column:first-child,
.row.no-margin li:first-child { padding-left: 0; }

.row.no-margin .column:last-child,
.row.no-margin li:last-child { padding-right: 0; }

/* Custom column widths */
.row .col11 { width: 91.42857143%; }
.row .col10 { width: 82.85714286%; }
.row .col9 { width: 74.28571429%; }
.row .col8 { width: 65.71428571%; }
.row .col7 { width: 57.14285714%; }
.row .col6 { width: 48.57142857%; }
.row .col5 { width: 40%; }
.row .col4 { width: 31.42857143%; }
.row .col3 { width: 22.85714286%; }
.row .col2 { width: 14.2857143%; }
/*.col1 {	width: 5.71428572%; }*/

/* 	================================================

	RESPONSIVE BASE

	================================================ */
@media screen and (max-width: 980px) {
	.wrapper {
		max-width: 96%;
		min-width: 0px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
			    box-sizing: border-box;
	}
	.wrapper.gutter {
		padding-left: 2%;
		padding-right: 2%;
		-webkit-box-sizing: content-box;
		   -moz-box-sizing: content-box;
			    box-sizing: content-box;
	}
}

@media screen and (max-width: 570px){
	.hide-mobile {
		display: none !important;
	} 
}
@media screen and (max-width: 768px) and (min-width: 571px){
	.hide-tablet {
		display: none !important;
	}
}
/* 	================================================

	DESKTOP VIEW

	================================================ */
@media screen and (min-width: 769px) {

	/* Full Column Width */
	.row .col12 {
		clear: both;
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

	/* Remove margin/padding on first last columns in even width rows */
	.row-1cols.no-margin > li
	.row-1cols.no-margin > .column {
		padding-left: 0;
		padding-right: 0;
	}

	.row-2cols > li:nth-child(odd),
	.row-2cols > .column:nth-child(odd),
	.row-3cols > li:nth-child(3n+1),
	.row-3cols > .column:nth-child(3n+1),
	.row-4cols > li:nth-child(4n+1),
	.row-4cols > .column:nth-child(4n+1),
	.row-5cols > li:nth-child(5n+1),
	.row-5cols > .column:nth-child(5n+1),
	.row-6cols > li:nth-child(6n+1),
	.row-6cols > .column:nth-child(6n+1),
	.row-7cols > li:nth-child(7n+1),
	.row-7cols > .column:nth-child(7n+1),
	.row-8cols > li:nth-child(8n+1),
	.row-8cols > .column:nth-child(8n+1),
	.row-9cols > li:nth-child(9n+1),
	.row-9cols > .column:nth-child(9n+1),
	.row-10cols > li:nth-child(10n+1),
	.row-10cols > .column:nth-child(10n+1),
	.row-11cols > li:nth-child(11n+1),
	.row-11cols > .column:nth-child(11n+1),
	.row-12cols > li:nth-child(12n+1),
	.row-12cols > .column:nth-child(12n+1) {
		clear: both;
		margin-left: 0;
	}

	.row-2cols > li:nth-child(even),
	.row-2cols > .column:nth-child(even),
	.row-3cols > li:nth-child(3n+3),
	.row-3cols > .column:nth-child(3n+3),
	.row-4cols > li:nth-child(4n+4),
	.row-4cols > .column:nth-child(4n+4),
	.row-5cols > li:nth-child(5n+5),
	.row-5cols > .column:nth-child(5n+5),
	.row-6cols > li:nth-child(6n+6),
	.row-6cols > .column:nth-child(6n+6),
	.row-7cols > li:nth-child(7n+7),
	.row-7cols > .column:nth-child(7n+7),
	.row-8cols > li:nth-child(8n+8),
	.row-8cols > .column:nth-child(8n+8),
	.row-9cols > li:nth-child(9n+9),
	.row-9cols > .column:nth-child(9n+9),
	.row-10cols > li:nth-child(10n+10),
	.row-10cols > .column:nth-child(10n+10),
	.row-11cols > li:nth-child(11n+11),
	.row-11cols > .column:nth-child(11n+11),
	.row-12cols > li:nth-child(12n+12),
	.row-12cols > .column:nth-child(12n+12) {
		margin-right: 0;
	}

	.row-2cols.no-margin > li:nth-child(odd),
	.row-2cols.no-margin > .column:nth-child(odd),
	.row-3cols.no-margin > li:nth-child(3n+1),
	.row-3cols.no-margin > .column:nth-child(3n+1),
	.row-4cols.no-margin > li:nth-child(4n+1),
	.row-4cols.no-margin > .column:nth-child(4n+1),
	.row-5cols.no-margin > li:nth-child(5n+1),
	.row-5cols.no-margin > .column:nth-child(5n+1),
	.row-6cols.no-margin > li:nth-child(6n+1),
	.row-6cols.no-margin > .column:nth-child(6n+1),
	.row-7cols.no-margin > li:nth-child(7n+1),
	.row-7cols.no-margin > .column:nth-child(7n+1),
	.row-8cols.no-margin > li:nth-child(8n+1),
	.row-8cols.no-margin > .column:nth-child(8n+1),
	.row-9cols.no-margin > li:nth-child(9n+1),
	.row-9cols.no-margin > .column:nth-child(9n+1),
	.row-10cols.no-margin > li:nth-child(10n+1),
	.row-10cols.no-margin > .column:nth-child(10n+1),
	.row-11cols.no-margin > li:nth-child(11n+1),
	.row-11cols.no-margin > .column:nth-child(11n+1),
	.row-12cols.no-margin > li:nth-child(12n+1),
	.row-12cols.no-margin > .column:nth-child(12n+1) {
		padding-left: 0;
	}

	.row-2cols.no-margin > li:nth-child(even),
	.row-2cols.no-margin > .column:nth-child(even),
	.row-3cols.no-margin > li:nth-child(3n+3),
	.row-3cols.no-margin > .column:nth-child(3n+3),
	.row-4cols.no-margin > li:nth-child(4n+4),
	.row-4cols.no-margin > .column:nth-child(4n+4),
	.row-5cols.no-margin > li:nth-child(5n+5),
	.row-5cols.no-margin > .column:nth-child(5n+5),
	.row-6cols.no-margin > li:nth-child(6n+6),
	.row-6cols.no-margin > .column:nth-child(6n+6),
	.row-7cols.no-margin > li:nth-child(7n+7),
	.row-7cols.no-margin > .column:nth-child(7n+7),
	.row-8cols.no-margin > li:nth-child(8n+8),
	.row-8cols.no-margin > .column:nth-child(8n+8),
	.row-9cols.no-margin > li:nth-child(9n+9),
	.row-9cols.no-margin > .column:nth-child(9n+9),
	.row-10cols.no-margin > li:nth-child(10n+10),
	.row-10cols.no-margin > .column:nth-child(10n+10),
	.row-11cols.no-margin > li:nth-child(11n+11),
	.row-11cols.no-margin > .column:nth-child(11n+11),
	.row-12cols.no-margin > li:nth-child(12n+11),
	.row-12cols.no-margin > .column:nth-child(12n+12) {
		padding-right: 0;
	}

	/* Push Full Column/Gutter Width */
	.row .column.push11,
	.row li.push11 { left: 94.2857137%; }
	.row .column.push10,
	.row li.push10 { left: 85.7142852%; }
	.row .column.push9,
	.row li.push9 {	left: 77.1428567%; }
	.row .column.push8,
	.row li.push8 {	left: 68.5714282%; }
	.row .column.push7,
	.row li.push7 {	left: 59.9999999%; }
	.row .column.push6,
	.row li.push6 {	left: 51.4285711%; }
	.row .column.push5,
	.row li.push5 {	left: 42.8571426%; }
	.row .column.push4,
	.row li.push4 {	left: 34.2857141%; }
	.row .column.push3,
	.row li.push3 {	left: 25.7142856%; }
	.row .column.push2,
	.row li.push2 {	left: 17.1428571%; }
	.row .column.push1,
	.row li.push1 {	left: 8.57142857%; }

	/* Push Column Width only. No Gutter */
	.row .column.pushcol,
	.row li.pushcol { left: 5.71428572%; }

	/* Push Gutter Width only. No Column */
	.row .column.pushmargin,
	.row li.pushmargin { left: 2.85714286%; }

	/* Pull Full Column/Gutter Width */
	.row .column.pull11,
	.row li.pull11 { left: -94.2857137%; }
	.row .column.pull10,
	.row li.pull10 { left: -85.7142852%; }
	.row .column.pull9,
	.row li.pull9 {	left: -77.1428567%; }
	.row .column.pull8,
	.row li.pull8 {	left: -68.5714282%; }
	.row .column.pull7,
	.row li.pull7 {	left: -59.9999999%; }
	.row .column.pull6,
	.row li.pull6 {	left: -51.4285711%; }
	.row .column.pull5,
	.row li.pull5 {	left: -42.8571426%; }
	.row .column.pull4,
	.row li.pull4 {	left: -34.2857141%; }
	.row .column.pull3,
	.row li.pull3 {	left: -25.7142856%; }
	.row .column.pull2,
	.row li.pull2 {	left: -17.1428571%; }
	.row .column.pull1,
	.row li.pull1 {	left: -8.57142857%; }

	/* Pull Column Width only. No Gutter */
	.row .column.pullcol,
	.row li.pullcol { left: -5.71428572%; }

	/* Pull Gutter Width only. No Column */
	.row .column.pullmargin,
	.row li.pullmargin { left: -2.85714286%; }


	.hide-desktop {
		display: none !important;
	}

}


/*	-----------------------------------
	Utilities
	----------------------------------- */

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.table {
	display: table;
	height: 100%;
}
	.table-cell {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

.nowrap {
	white-space: nowrap;	
}

.invisible {
	opacity: 0;
}

.offscreen {
	display: block;
	left: -999999px;
	position: absolute;
	top: -999999px;
}

.hide-text {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.clear {
	clear: both;
	display: block;
	width: 100%;
}

.clearfix {
	display: inline-block;
}

.clear-fix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.loader {
	background: url('../images/chat/loader.gif') center center no-repeat;
	height: 100%;
	width: 100%;
}

.jump-target {
	display: block;
	position: relative;
	top: -110px;
}


/*=============Chat specific=============*/

section#consumerChat{
	position:fixed;
	top:80px;
	right:0;
	z-index:99;
	font-family: Arial,Helvetica,sans-serif;
	font-weight:normal;
	text-align:left;
	margin-right:-356px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	/* adds animation for all transitions */	
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	-webkit-text-size-adjust: none;
}

section#consumerChat #myChatLink{display:none !important;}


section#consumerChat.rn_ChatAvailable iframe {
	display: block;
}

section#consumerChat iframe {
	display: none;
}

section#consumerChat.is-open{
	margin-right:0px;
}


section#consumerChat #disabledFrame{
	display: block;
	position: relative;	
	margin:0 20px;
    padding-top: 3em;
	width: 315px;
	padding-bottom: 150px;
	
}

section#consumerChat.rn_ChatAvailable #disabledFrame {
	display: none;
}	

	#disabledFrame span.h2 {		
		font-size: 30px;
		color: #000000;
		line-height: 24px;
	}
	
	#disabledFrame .header-col {
		border-bottom: 1px solid #DADADA;
		margin-bottom: 1.5em;
		padding-bottom: 0.5em;
	}
	
	#disabledFrame p.b2 {
		font-weight:inherit;
		font-size: 16px;
		color: #000000;
		line-height: 20px;
	}
	
	#disabledFrame span.b3 {		
		font-weight:bold;
		font-size: 16px;
		color: #000000;
		line-height: 20px;
	}

	#disabledFrame .paratrooper-row {
		position: absolute;
		width: 100%;
		bottom: 1em;
	}



section#consumerChat nav{
	float:left;
}

section#consumerChat .main-content{
	float:right;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.50);
	background: #F6F6F6;
	overflow: hidden;	
}

section#consumerChat.is-disabled .main-content {
	background-image: url("../images/chat/chat-tile.png");
	background-repeat: repeat-x;
	background-position: 0 85%;
}

section#consumerChat .main-content iframe {
	margin:0;
	width: 356px;
	height: 632px;
}
	
section#consumerChat nav{
	
	background: #E7E7E7;
	background-image: url("../images/chat/oracle_chat.png"); /* fallback */
	background-image: url("../images/chat/oracle_chat.png"), linear-gradient(-90deg, #F6F6F6 0%, #E7E7E7 42%); /* W3C */
	
	cursor:pointer;
	background-repeat: no-repeat;
	width:44px;
	height:173px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;

	top: 150px;
    left: 0px;
    position: relative;

	box-shadow: -2px 1px 2px 0px rgba(0,0,0,0.50)
}

section#consumerChat.is-open nav {
	background: #E7E7E7;
	background-image: url("../images/chat/oracle_close.png"); /* fallback */
	background-image: url("../images/chat/oracle_close.png"), linear-gradient(-90deg, #F6F6F6 0%, #E7E7E7 42%); /* W3C */
}

section#consumerChat.is-unsupported {
	display: none!important;
}